<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppMoneyCodepay{
	public static $appName = '充值支付_码支付';

	public static function Jud(){
		return false;
	}

	public static function MakeSign($params, $codepay_key, $host = ''){
		return array('url' => '', 'query' => '', 'sign' => '', 'param' => '');
	}

	public static function MakeOrdersHtml($parameter,$key,$gateway='http://api2.xiuxiu888.com/creat_order/?',$https_gateway='https://api.xiuxiu888.com/creat_order/?'){
		return array('codepay_html'=>'','qr'=>$qr,'money'=>0);
	}

	public static function TypeCN($num){
		return $num;
	}

	public static function ShowPayWeb($moneySysArr, $row, $beforeDir, $payServerUrl, $payReturnUrl, $mode='pc'){

	}

	public static function ServReturn($orderID, $xml, $mode='pc'){

	}

	public static function UrlReturn($orderID, $mode='pc'){

	}
}
?>